RRAMS Citizens - Mobile Application - Bug #963

Loader issue in Raise Grievance screen
17/07/2024 10:50 AM - prathyusha Ramisetti

Status: Ready for Prod Start date: 16/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After selecting a location on the map and when we click on next the loader is continuously buffering.

History

#1 - 18/07/2024 09:04 PM - Jyoshna Behara
- Status changed from New to Ready for Prod
